/* 
Theme Name: DATIS Theme
Theme URI: https://smarttec.biz/
Description: DATIS Theme as Hello Elementor Child Theme
Author: Samuel Mente
Author URI: https://samuel-mente.de/
Template: hello-elementor
Version: 1.1.0
Text Domain: datis-theme
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

* {
    --margin-inline-end: 0 !important;
}

body {
    hyphens: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-wrap: balance;
}

.elementor-element {
    --widgets-spacing: 0;
}

a.e-con {
    text-decoration: none;
}

.elementor-menu-anchor {
    display: block;
    position: relative;
    top: -144px;
    visibility: hidden;
}

body>.elementor {
    max-width: 100vw !important;
    overflow-x: hidden;
}

.dark-bg-1 ul a,
.dark-bg-1 p a {
    color: #fff !important;
}

.dark-bg-2 ul a,
.dark-bg-2 p a {
    color: #9FD8FF !important;
}

:focus {
    outline: none !important;
}

.elementor-widget-image a {
    width: 100% !important;
}

.dialog-close-button .eicon-close:before {
    content: "+";
    font-size: 32px !important;
    line-height: 32px !important;
    font-weight: normal !important;
    font-family: "Segoe UI", sans-serif;
}

.dialog-close-button,
.dialog-close-button * {
    text-decoration: none !important;
}

.dialog-close-button {
    right: 17px !important;
    top: 11px !important;
}

.dialog-close-button .eicon-close {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.dialog-close-button .eicon-close * {
    text-decoration: none !important;
}


p a {
    word-wrap: break-word;
    overflow-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

.elementor-heading-title b,
.elementor-heading-title strong {
    color: #006FB9;
}

.elementor-button {
    transition: 0s;
}

.secondary .elementor-button {
    border-color: #016FB9 !important;
    background-color: transparent;
    color: #016FB9;
}

.secondary .elementor-button:hover {
    background-color: #016FB9;
    color: #fff;
}

ul {
    list-style-type: square;
    padding-left: 18px;
}

ul>li>ul {
    list-style-type: none;
}

p b,
p strong {
    color: #006FB9;
    font-weight: bold;
}

p+p {
    padding-top: 16px;
}

.elementor-button {
    text-decoration: none !important;
}

.elementor-lightbox .elementor-lightbox-image {
    background: white;
}

.elementor-button:focus:not(:hover) {
    background-color: inherit !important;
}

.elementor-widget-breadcrumbs a {
    text-decoration: none;
}

.elementor-widget-breadcrumbs a:hover {
    text-decoration: underline;
}

.elementor-widget-breadcrumbs .breadcrumb_last {
    color: #fff;
}

.overlay-cta a {
    text-decoration: none;
    word-wrap: break-word;
    overflow-wrap: break-word;

    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}


.overlay-cta .elementor-cta__content {
    background-color: transparent;
    background-image: linear-gradient(0deg, #00477A 0%, #00477A00 100%);
}

@media only screen and (max-width: 720px) {
    .elementor-menu-anchor {
        top: -96px;
    }

    .elementor-search-form--full-screen {
        padding: 24px !important;
        padding-bottom: 192px !important;
    }
}